<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000045654901</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/45/65/49/LEGITEXT000045654901.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000045653207</CID>
<NUM>2022-644</NUM>
<NUM_PARUTION>0097</NUM_PARUTION>
<NUM_SEQUENCE>7</NUM_SEQUENCE>
<NOR>ECOP2206473D</NOR>
<DATE_PUBLI>2022-04-26</DATE_PUBLI>
<DATE_TEXTE>2022-04-25</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0097 du 26 avril 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000045653207" num="2022-644"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2023-01-01" fin="2999-01-01" id="LEGITEXT000045654901" num="2022-644"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000045653218" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000045654911" niv="1" url="/LEGI/SCTA/00/00/45/65/49/LEGISCTA000045654911.xml">Chapitre Ier : Dispositions communes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045653219" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000045654912" niv="1" url="/LEGI/SCTA/00/00/45/65/49/LEGISCTA000045654912.xml">Chapitre II : Dispositions particulières à certains emplois</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045653220" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000045654913" niv="1" url="/LEGI/SCTA/00/00/45/65/49/LEGISCTA000045654913.xml">Chapitre III : Dispositions modifiant le statut particulier des administrateurs des finances publiques</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045653221" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000045654914" niv="1" url="/LEGI/SCTA/00/00/45/65/49/LEGISCTA000045654914.xml">Chapitre IV : Dispositions diverses, transitoires et finales</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
